#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# FOGO DEVICE CONFIG
#
DEVICE_CODENAME="fogo"
DEVICE_DISPLAY_CODENAME="Fogo"
DEVICE_DISPLAY_NAME="Moto G 5G 2024"
DEVICE_KERNEL="sm6375"
DEVICE_MANUFACTURER="Motorola"
DEVICE_MODEL_NUMBER="XT2417"
DEVICE_SYNC_SCRIPT="fogo-sync.sh"
